body{margin:0px; padding:0px; font-size:1em;color:#666; font-family:\5FAE\8F6F\96C5\9ED1, Microsoft YaHei, Arial, Helvetica, sans-serif;width:100%;overflow-x:hidden;background:#f5f5f5;}
div,form,p,img,ul,ol,li,dl,dt,dd {margin:0px; padding:0px; list-style:none; }
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
img { vertical-align:middle; padding:0px; margin:0px; border:0px;}
img a{ border:0px; text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
a{text-decoration:none;color:#5285BC;}
a:hover{text-decoration:none;color:#5285BC}
.clear{clear:both;}
.stat{display:none;}

/*index & base */
.header{display:block;overflow:hidden;width:100%;margin:0 auto;}
.header .top{background:#FFF;height:35px;padding:8px 0 8px;}
.header .city{float:left;margin-left:12px;}
.header .city a{display:block;padding:2px 5px 0 0px;}
.header .post{float:right;height:35px;color:#fff;margin-right:10px;}
.header .post a{height:25px;padding:6px 10px 0;display:inline-block;}

.nav{margin:0 auto;height:60px;background:#F04B36;display:block;padding:7px 0 3px;}
.nav2{margin:0 auto;height:2px;background:#F04B36;display:block;}
.nav ul{}
.nav ul li{float:left;width:20%;text-align:center;color:#FFF;line-height:24px;}
.nav ul li a{color:#FFF;padding:2px 5px;display:block;}

.wrap{width:95%;margin:0 auto;display:block;overflow:hidden;}
.wrap-index{width:100%;margin:0 auto;display:block;overflow:hidden;}
.catlist{margin:15px 0 0;border-bottom:1px solid #EEE;background:#FFF;display:block;overflow:hidden;}
.catlist h3{font-size:1em;font-weight:400;border-bottom:1px solid #EEE;padding-left:10px;line-height:32px;font-weight:bold;clear:both;}
.catlist h3 a{color:#555;}
.catlist ul{float:left;width:95%;margin-left:5px;padding:10px 0;display:block;overflow:hidden;}
.catlist ul li{float:left;line-height:24px;margin:2px 15px 2px 6px;}

.indexcat{margin:15px 0 0;border-bottom:1px solid #EEE;background:#FFF;display:block;overflow:hidden;}
.indexcat ul{width:101%;padding:0;display:block;overflow:hidden;}
.indexcat ul li{float:left;width:33%;text-align:center;}
.indexcat .i1{border-top:1px solid #F1F1F1;border-right:1px solid #F1F1F1;}
.indexcat .i2{border-top:1px solid #F1F1F1;}
.indexcat ul li a{display:block;overflow:hidden;height:50px;padding-top:30px;text-align:center;}

.footer{margin:12px 0 0;text-align:center;padding:8px 0;}
.footer .links{line-height:24px;font-size:14px;background:#FFF;border-bottom:1px solid #EEE;padding:8px 0;margin-bottom:8px;}
.footer p{line-height:24px;font-size:12px;color:#888;}

/*ad*/
.index-top-ad{margin:12px 0 0;text-align:center;}
.index-bottom-ad, .page-bottom-ad{margin:8px 0 0;text-align:center;}
.page-top-ad{margin:12px 0 0;text-align:center;}
.page-bottom-ad{margin:0;text-align:center;}

/*list*/
.snav{padding:8px 1%;border-bottom:1px solid #EEE;display:block;overflow:hidden;}
.snav h3{float:left;font-weight:400;font-size:1em;}
.snav span{float:right;}
.snav a{margin: 0 5px;}
.page-wrap{width:100%;margin:0 auto;display:block;overflow:hidden;background:#FFF;}
.list{width:95%;margin:0 auto;padding:8px 2px 12px;}
.list ul{}
.list ul li{line-height:26px;border-bottom:1px dashed #E3E3E3;padding:6px 8px 7px;}
.pages{margin:5px;padding-top:10px;font-size:18px;}
.pages a{padding:2px 1px;font-size:18px;}

/*index-latest*/
.latest{}
.latest{margin:15px 0 0;border-bottom:1px solid #EEE;background:#FFF;display:block;overflow:hidden;padding:10px 15px;}
.latest h3{font-size:1em;font-weight:400;}
.latest ul{padding:10px 0;display:block;overflow:hidden;}
.latest ul li{line-height:24px;border-top:1px dashed #E3E3E3;padding:6px 0;}

/*x-cat*/
.xcat{margin:0;border-bottom:1px solid #E5e5e5;background:#FFF;display:block;overflow:hidden;}
.xcat ul{width:95%;margin-left:8px;padding:10px 0;display:block;overflow:hidden;}
.xcat ul li{float:left;line-height:24px;margin:2px 10px;}

/*show*/
.show{width:95%;margin:0 auto;padding:10px;}
.show h1{font-size:1.2em;font-weight:400;border-bottom:1px dashed #E3E3E3;padding-bottom:6px;color:#333;}
.content{padding:6px 0;line-height:24px;}
.content span{color:#999;}
.info{margin-bottom:10px;}
.info ul{}
.info ul li{line-height:26px;width:43%;float:left;}
.info ul li span{color:#999;}
.des, .contact{margin:8px 0;border-top:1px dashed #E3E3E3;padding-top:8px;}
.contact ul{}
.contact ul li{line-height:26px;}
.contact ul li span{color:#999;}
.contact .tips{color:red;font-size:14px;line-height:22px;}